@charset "UTF-8";

@media screen and (max-width: 768px) {
  .ribbon__season {
    padding: 0 15px !important;
    margin-top: -70px;
  }
}

.polo-season {
  height: 500px;
  padding: 50px 0;
}

@media screen and (max-width: 768px) {
  .polo-season {
    height: auto;
  }
}

.container-mvp {
  background: #fff;
  height: 330px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 50px;
}

@media screen and (max-width: 768px) {
  .container-mvp {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 20px 0;
    height: auto;
  }
}

.container-mvp__cronograma {
  height: auto;
}

.information-mvp {
  width: 66.66%;
}

@media screen and (max-width: 768px) {
  .information-mvp {
    width: 100%;
  }
}

.data-mvp {
  margin-bottom: 40px;
}

.data-mvp h1 {
  padding-left: 100px;
  font-size: 4em;
  margin: 0;
  font-weight: normal;
}

@media screen and (max-width: 768px) {
  .data-mvp h1 {
    font-size: 2.8em;
  }
}

.data-mvp .mvp-span {
  border-top: 1px solid #3a5737;
  border-right: 1px solid #3a5737;
  border-bottom: 1px solid #3a5737;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #3a5737;
  width: 410px;
  padding-left: 100px;
  height: 60px;
}

.data-mvp .mvp-span h2 {
  font-size: 1.5em;
}

.data-mvp .mvp-span img {
  width: 45px;
  height: 23px;
  margin-left: 10px;
}

@media screen and (max-width: 768px) {
  .data-mvp .mvp-span {
    width: auto;
  }
}

.data-mvp p {
  padding-left: 100px;
}

@media screen and (max-width: 480px) {
  .data-mvp .mvp-span,
  .data-mvp h1,
  .data-mvp p {
    padding-left: 25px;
  }
}

.stats-mvp {
  height: auto;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 900;
  font-size: 1.4em;
}

.stats-mvp-item {
  width: 50%;
  padding: 0 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-top: 1px solid #e9e9e8;
}

.stats-mvp-item p {
  margin: 10px 0;
}

@media screen and (max-width: 768px) {
  .stats-mvp-item {
    padding: 0 15px;
    border-bottom: 1px solid #e9e9e8;
    margin-bottom: 20px;
  }
}

.stats-mvp-item:not(:last-child) {
  border-right: 1px solid #e9e9e8;
}

.container-img-mvp {
  width: 33.33%;
}

@media screen and (max-width: 768px) {
  .container-img-mvp {
    position: inherit;
    width: 100%;
  }
}

.img-mvp {
  border: 1px solid #6e6238;
  width: 400px;
  height: 300px;
  bottom: -20px;
  left: -20px;
}

.img-mvp__image {
  max-width: 400px;
  width: 100%;
  height: 300px;
  margin-top: -15px;
  margin-left: 20px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

@media screen and (max-width: 768px) {
  .img-mvp__image {
    margin: 0 auto;
  }
}

@media screen and (max-width: 768px) {
  .img-mvp {
    position: inherit;
    height: auto;
    width: auto;
    border: inherit;
    padding: 0 8px;
  }
}

.ribbon__container-cronograma {
  margin-top: -640px;
}

@media screen and (max-width: 767px) {
  .ribbon__container-cronograma {
    margin-top: -200px;
    padding: 0;
  }
}

.btn-volver {
  color: #443c32;
  background: #f0eeed;
  padding-left: 55px;
  width: 140px;
  position: absolute;
  left: 0;
  top: 320px;
  height: 55px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

@media screen and (min-width: 1024px) {
  .btn-volver:hover {
    opacity: 0.8;
  }
}

@media screen and (max-width: 768px) {
  .btn-volver {
    top: 10px;
    height: 40px;
    padding-left: 0;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.section-marcador {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  font-size: 2em;
  height: 100px;
}

.section-marcador div {
  width: 33.33%;
}

@media screen and (max-width: 580px) {
  .section-marcador div {
    width: 100%;
    padding: 0 10px;
  }
}

.section-marcador .team-content .score-mobile {
  font-size: 30px;
  padding-bottom: 10px;
}

@media screen and (min-width: 580px) {
  .section-marcador .team-content .score-mobile {
    display: none;
  }
}

.section-marcador .team-content h1 {
  margin: 0;
}

@media screen and (min-width: 481px) {
  .section-marcador .team-content:not(:first-child) {
    text-align: right;
  }
}

@media (min-width: 768px) and (max-width: 1280px) {
  .section-marcador .team-content {
    padding-bottom: 30px;
  }
}

@media screen and (max-width: 768px) {
  .section-marcador .team-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.section-marcador .marcador-results {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 160%;
  width: auto;
  padding: 0 60px 25px 60px;
  border: 1px solid #3a5737;
  font-size: 2em;
}

@media screen and (max-width: 580px) {
  .section-marcador .marcador-results {
    display: none;
  }
}

@media (min-width: 481px) and (max-width: 920px) {
  .section-marcador .marcador-results {
    border: inherit;
    padding: 0 30px 20px 30px;
  }
}

@media screen and (max-width: 580px) {
  .section-marcador {
    font-size: 20px;
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

@media (min-width: 481px) and (max-width: 768px) {
  .section-marcador {
    font-size: 23px;
  }
}

.container-data-cronograma {
  background: #fff;
  height: auto;
  padding: 60px 0 0 0;
  margin: 10px 0 15px 0;
  border-bottom: solid 4px #e7e0d5;
}

@media screen and (max-width: 768px) {
  .container-data-cronograma {
    padding: 0;
  }
}

.section-chukkers {
  background-color: #fff;
}

.section-chukkers .number-chukker {
  color: #443c32;
  background: #f0eeed;
  border-top: 1px solid #a9a7a4;
  border-bottom: 1px solid #a9a7a4;
  border-right: 1px solid #a9a7a4;
  padding-left: 117px;
  width: 240px;
}

.section-chukkers .number-chukker__period {
  font-size: 1.2em;
  margin: 0.67em 0;
}

@media screen and (max-width: 768px) {
  .section-chukkers .number-chukker {
    width: 100%;
    padding: 0;
    text-align: center;
    border-top: 1px solid #a9a7a4;
    border-bottom: 1px solid #a9a7a4;
    border-right: inherit;
    font-size: 14px;
  }
}

.content-chukker {
  padding: 60px 90px;
}

.content-chukker .container-list {
  border-left: 1px solid #897d70;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .content-chukker .container-list {
    border-left: inherit;
  }
}

@media screen and (max-width: 768px) {
  .content-chukker {
    padding: 20px 15px 0 15px;
  }
}

.item-list-history {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  margin-bottom: 2.5em;
}

.item-list-history::before {
  content: '';
  height: 8px;
  width: 8px;
  border-radius: 50%;
  background-color: white;
  border: solid 1px #897d70;
  position: absolute;
  top: 0;
  left: -4px;
}

@media screen and (max-width: 768px) {
  .item-list-history {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 25px;
  }

  .item-list-history::before {
    display: none;
  }
}

.data-coment {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 233px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  position: relative;
}

.data-coment__minute {
  padding-left: 22px;
  color: #3a5737;
  font-weight: bold;
  font-size: 1.2em;
  margin: 0;
  text-align: right;
}

@media screen and (max-width: 768px) {
  .data-coment {
    padding-bottom: 10px;
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    font-size: 14px;
  }
}

.icon-coment {
  padding: 5px 0 0 25px;
}

.icon-coment img {
  width: 22px;
}

@media screen and (max-width: 768px) {
  .icon-coment {
    padding: 5px 0 0 0;
  }
}

.text-content {
  border-bottom: 1px solid #e9e9e8;
  width: 100%;
}

.text-content__body {
  margin: 0 0 1.7em 0;
  text-align: justify;
  font-family: 'Open Sans',sans-serif;
  font-size: .8em;
  line-height: 1.4em;
  letter-spacing: -.017em;
}

.text-content__image {
  border-radius: 5px;
  overflow: hidden;
}

.text-content__image img {
  display: block;
}

.brand--goal {
  font-size: 2.5em;
  position: absolute;
  right: 1.6em;
  top: -.1em;
}

@media screen and (max-width: 768px) {
  .brand--goal {
    top: -0.7em;
    right: 0.5;
  }
}

@media screen and (min-width: 768px) {
  .container-mvp__cronograma {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .data-mvp__cronograma {
    width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .information-mvp__cronograma {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 20px;
  }

  .container-img-mvp__cronograma {
    position: inherit;
    width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.polo-academy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 50px 0;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 -.3px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.polo-academy .order-content {
  -webkit-box-ordinal-group: 1;
      -ms-flex-order: 0;
          order: 0;
}

.polo-academy__info {
  width: 100%;
  position: relative;
}

.polo-academy__headline {
  line-height: 1.22em;
  margin: -.32em 0 .32em;
  font-size: 2.8em;
}

@media screen and (min-width: 375px) {
  .polo-academy__headline {
    font-size: 3.2em;
  }
}

.polo-academy__headline--centered {
  text-align: center;
}

.polo-academy .headline-eventos {
  font-size: 2.8em;
}

@media screen and (min-width: 1024px) {
  .polo-academy .headline-eventos {
    font-size: 5em;
  }
}

@media screen and (min-width: 1300px) {
  .polo-academy .headline-eventos {
    font-size: 6em;
  }
}

.polo-academy__copy {
  margin: 1.1em 0 1.4em 0;
  letter-spacing: .01em;
  line-height: 1.5em;
  text-align: justify;
}

.polo-academy__copy--list {
  padding: 1em;
  text-align: left;
}

.polo-academy__copy--list li::before {
  content: "\2022";
  color: #3a5737;
  margin-right: .5em;
}

.polo-academy__subhead {
  margin: 0;
}

.polo-academy__image {
  max-width: 594px;
}

@media (min-width: 768px) and (max-width: 1024px) {
  .polo-academy__image {
    padding-left: 30px;
  }
}

.polo-academy__brand {
  text-transform: none;
  font-size: 2.7em;
  margin: 0;
  line-height: 1.25em;
  letter-spacing: -.04em;
}

.polo-academy__headline,
.polo-academy__subhead,
.polo-academy__brand {
  text-align: center;
}

.polo-academy__button {
  margin: .3em auto;
  border-width: 2px;
  padding: 1.4em 1.5em;
  font-size: 1em;
  letter-spacing: .2em;
  font-weight: 700;
  width: 100%;
}

@media screen and (min-width: 768px) {
  .polo-academy {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }

  .polo-academy__button {
    width: auto;
  }

  .polo-academy__info {
    width: auto;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }

  .polo-academy__image {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }

  .polo-academy__copy {
    max-width: 280px;
  }

  .polo-academy__headline,
  .polo-academy__subhead,
  .polo-academy__brand {
    text-align: left;
  }

  .polo-academy__headline--centered,
  .polo-academy__subhead--centered,
  .polo-academy__brand--centered {
    text-align: center;
  }

  .polo-academy__brand {
    margin: .62em 0 0 0.59em;
  }

  .polo-academy__subhead {
    text-indent: 1.35em;
  }
}

@media screen and (min-width: 1024px) {
  .polo-academy {
    padding: 66px 20px;
  }

  .polo-academy__copy {
    max-width: 430px;
  }

  .polo-academy__info {
    padding-right: 45px;
  }
}

@media screen and (min-width: 1484px) {
  .polo-academy {
    padding: 66px 59px;
  }
}

.list__polo__brunch .list__polo__brunch__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 2px 0;
}

.list__polo__brunch .list__polo__brunch__item::before {
  content: '';
  height: 6px;
  width: 6px;
  background: #305b37;
  border-radius: 50%;
  margin-right: 11px;
}

.fb-share-button {
  margin-right: 10px;
}

.subarticle-hero {
  background-size: cover;
  background-position: top center;
  height: 286px;
}

.subarticle-hero__container {
  padding: 25px 15px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.subarticle-hero__container .paragraph-tittle {
  font-weight: bold;
  color: white;
  font-size: 2.2em;
  margin-top: -16px;
}

@media screen and (min-width: 768px) {
  .subarticle-hero__container .paragraph-tittle {
    font-size: 3em;
    margin-right: -48px;
  }
}

@media screen and (min-width: 948px) {
  .subarticle-hero__container .paragraph-tittle {
    font-size: 4em;
  }
}

.subarticle-hero__container .club {
  letter-spacing: 0.6em;
  text-align: right;
}

.subarticle-hero__container .festival {
  letter-spacing: 1em;
  margin-right: -20px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .subarticle-hero__container .festival {
    letter-spacing: 0.5em;
    font-size: 2em;
  }
}

.subarticle-hero__copy {
  display: none;
}

.subarticle-hero .title__extended {
  color: #fff;
  letter-spacing: 10px;
  text-transform: uppercase;
  font-size: 20px;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .subarticle-hero .title__extended {
    letter-spacing: 27px;
    text-align: left;
    font-size: 30px;
  }
}

.subarticle-hero__heading {
  margin: 20px 0;
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  font-size: 3.7em;
  letter-spacing: 0.6em;
  text-transform: uppercase;
  line-height: 1em;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transform: translate3d(-10000px, 0, 0);
          transform: translate3d(-10000px, 0, 0);
  -webkit-animation: slideLeft 1.5s;
          animation: slideLeft 1.5s;
  -webkit-animation-direction: forwards;
          animation-direction: forwards;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-delay: .3s;
          animation-delay: .3s;
}

.subarticle-hero__heading::before {
  content: '';
  background-color: white;
  margin-right: 0.2em;
  height: 2px;
  -webkit-animation: fillwidth 1s;
          animation: fillwidth 1s;
  -webkit-animation-delay: .5s;
          animation-delay: .5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

@media screen and (min-width: 768px) {
  .subarticle-hero__heading {
    font-size: 7.5em;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}

@media screen and (min-width: 1024px) {
  .subarticle-hero__heading {
    font-size: 9.1em;
    letter-spacing: 0.875em;
  }
}

.subarticle-hero__heading--polo__brunch {
  font-size: 2.7em;
}

@media screen and (max-width: 375px) {
  .subarticle-hero .tittle-club {
    font-size: 3em;
  }
}

@media (min-width: 1024px) and (max-width: 1440px) {
  .subarticle-hero .tittle-club {
    font-size: 8em;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .subarticle-hero {
    font-size: 0.8em;
  }
}

@media (min-width: 1024px) and (max-width: 1380px) {
  .subarticle-hero {
    font-size: 0.8em;
  }
}

.subarticle-hero .tittle-festival {
  margin-top: 60px;
  font-size: 2em;
}

@media screen and (min-width: 768px) {
  .subarticle-hero .tittle-festival {
    font-size: 5.5em;
    margin-top: 100px;
  }
}

@media (min-width: 1024px) and (max-width: 1440px) {
  .subarticle-hero .tittle-festival {
    font-size: 6em;
    letter-spacing: 60px;
  }
}

.subarticle-hero .tittle-eventos {
  margin-top: 60px;
  font-size: 2em;
}

@media screen and (min-width: 768px) {
  .subarticle-hero .tittle-eventos {
    font-size: 5.5em;
    margin-top: 100px;
  }
}

@media (min-width: 1024px) and (max-width: 1440px) {
  .subarticle-hero .tittle-eventos {
    font-size: 6em;
    letter-spacing: 60px;
  }
}

.subarticle-hero .tittle-nosotros {
  margin-top: 60px;
  font-size: 2em;
}

@media screen and (min-width: 768px) {
  .subarticle-hero .tittle-nosotros {
    font-size: 5.5em;
    margin-top: 210px;
  }
}

@media (min-width: 1024px) and (max-width: 1440px) {
  .subarticle-hero .tittle-nosotros {
    font-size: 6em;
    letter-spacing: 60px;
  }
}

.subarticle-hero__subhead {
  text-align: center;
  text-transform: uppercase;
  color: white;
  font-size: 1.2em;
  letter-spacing: .4em;
}

.subarticle-hero__mask {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-size: cover;
  background-position: top center;
  visibility: hidden;
}

.subarticle-hero__mask--hat {
  background-image: url("https://lapatronapoloclub.com/img/subarticle/polo/polo-hero-hat@2880.png");
}

.subarticle-hero__mask--hel {
  background-image: url("https://lapatronapoloclub.com/img/subarticle/salto/salto-hel.png");
}

.subarticle-hero__mask--cena {
  background-image: url("https://lapatronapoloclub.com/img/cena/cena-886.png");
}

.subarticle-hero__mask--festival {
  background-image: url("https://lapatronapoloclub.com/img/festival/festival-886.png");
}

.subarticle-hero__mask--nosotros {
  background-image: url("https://lapatronapoloclub.com/img/nosotros/nosotros-mask.png");
}

.subarticle-hero__mask.loaded {
  visibility: visible;
}

.subarticle-hero--polo {
  background-image: url("https://lapatronapoloclub.com/img/subarticle/polo/polo-hero@2880.jpg");
}

.subarticle-hero--salto {
  background-image: url("https://lapatronapoloclub.com/img/subarticle/salto/salto-hero.jpg");
}

.subarticle-hero--copa {
  background-image: url("https://lapatronapoloclub.com/img/subarticle/copa/copa-hero@2880.jpg");
}

.subarticle-hero--club {
  background-image: url("https://lapatronapoloclub.com/img/clubplaya/club-hero.jpg");
}

.subarticle-hero--cena {
  background-image: url("https://lapatronapoloclub.com/img/cena/cena-hero.jpg");
}

.subarticle-hero--festival {
  background-image: url("https://lapatronapoloclub.com/img/festival/festival-hero.jpg");
}

.subarticle-hero--eventos {
  background-image: url("https://lapatronapoloclub.com/img/eventos/eventos-hero.jpg");
}

.subarticle-hero--nosotros {
  background-image: url("https://lapatronapoloclub.com/img/nosotros/nosotros-hero.jpg");
}

.subarticle-hero--blog {
  background-image: url("https://lapatronapoloclub.com/img/blog/blog-hero.jpg");
}

.subarticle-hero--temporada {
  background-image: url("https://lapatronapoloclub.com/img/temporada/temporada-hero.jpg");
}

.subarticle-hero--cronograma {
  background-image: url("https://lapatronapoloclub.com/img/temporada/cronograma-hero.jpg");
}

.subarticle-hero--checkout {
  background-image: url("../img/checkout/background.jpg");
}

.subarticle-hero--profil {
  background-image: url("../img/profile/hero.jpg");
  z-index: -1;
}

.subarticle-hero--shop {
  background-image: url("../img/shop/hero.jpg.png");
  z-index: -1;
}

.subarticle-hero--reduced .btn-volver {
  top: 40px;
}

.subarticle-hero--polo__brunch {
  background-image: url("https://lapatronapoloclub.com/img/polo-brunch/hero.jpg");
  z-index: -1;
}

@media screen and (min-width: 375px) {
  .subarticle-hero__subhead {
    letter-spacing: 0.6em;
  }
}

@media screen and (min-width: 768px) {
  .subarticle-hero {
    height: 796px;
  }

  .subarticle-hero__container {
    padding: 100px 90px;
  }

  .subarticle-hero__copy {
    color: white;
    max-width: 520px;
    letter-spacing: 0.015em;
    line-height: 1.5em;
    display: block;
  }

  .subarticle-hero__subhead {
    font-size: 1.8em;
    text-indent: 2.5em;
  }

  .subarticle-hero--reduced {
    height: 342px;
  }
}

@media screen and (min-width: 1024px) {
  .subarticle-hero__heading--polo__brunch {
    font-size: 7em;
  }
}

@media screen and (min-width: 1280px) {
  .subarticle-hero__subhead {
    font-size: 2.8em;
  }
}

.ribbon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
  background-color: white;
  -webkit-animation: bounceInDown 1s;
          animation: bounceInDown 1s;
}

.ribbon__button,
.ribbon__button:hover,
.ribbon__button:focus,
.ribbon__button:visited {
  height: 60px;
  width: 100%;
  font-size: 0.8em;
  font-weight: 700;
  letter-spacing: 0.2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.ribbon__button svg,
.ribbon__button:hover svg,
.ribbon__button:focus svg,
.ribbon__button:visited svg {
  height: 2em;
  margin-left: .7em;
}

@media screen and (min-width: 768px) {
  .ribbon__button .text,
  .ribbon__button:hover .text,
  .ribbon__button:focus .text,
  .ribbon__button:visited .text {
    display: none;
  }

  .ribbon__button svg,
  .ribbon__button:hover svg,
  .ribbon__button:focus svg,
  .ribbon__button:visited svg {
    margin: 0;
  }
}

@media screen and (min-width: 1024px) {
  .ribbon__button,
  .ribbon__button:hover,
  .ribbon__button:focus,
  .ribbon__button:visited {
    height: 80px;
    width: 250px;
    font-size: 1em;
  }

  .ribbon__button .text,
  .ribbon__button:hover .text,
  .ribbon__button:focus .text,
  .ribbon__button:visited .text {
    display: block;
  }

  .ribbon__button svg,
  .ribbon__button:hover svg,
  .ribbon__button:focus svg,
  .ribbon__button:visited svg {
    margin-left: .7em;
  }
}

@media screen and (max-width: 834px) {
  .ribbon__container {
    padding: 0;
  }
}

.ribbon-item {
  padding: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}

.ribbon-item__heading {
  margin: 0;
  display: block;
  font-size: 1.5em;
}

.ribbon-item__info {
  margin: 0;
  display: block;
  font-size: .7em;
}

.ribbon-item--extended {
  width: 31.5%;
}

.ribbon-item--nosotros {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 767px) {
  .ribbon-item--nosotros {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.ribbon-item--nosotros .ribbon-item__copy {
  margin-bottom: 20px;
}

.ribbon-item__copy {
  width: 100%;
  text-align: center;
}

.ribbon-item--border {
  border-right: solid 1px rgba(43, 39, 34, 0.1);
}

.ribbon-item--small {
  width: 50%;
  border-top: solid 1px rgba(43, 39, 34, 0.1);
  border-bottom: solid 1px rgba(43, 39, 34, 0.1);
}

.ribbon-item--center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (max-width: 768px) {
  .ribbon-item:not(:last-child) {
    border-bottom: 1px solid rgba(43, 39, 34, 0.1);
  }
}

@media screen and (min-width: 768px) {
  .ribbon-item {
    height: 117px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .ribbon-item--title {
    width: 457px;
  }

  .ribbon-item--small {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    width: 190px;
    border-top: none;
    border-bottom: none;
  }

  .ribbon-item--button {
    width: 215px;
  }

  .ribbon-item:not(:first-child) {
    border-left: solid 1px rgba(43, 39, 34, 0.1);
  }

  .ribbon-item:not(:last-child) {
    border-right: solid 1px rgba(43, 39, 34, 0.1);
  }

  .ribbon-item__copy {
    text-align: left;
  }
}

@media screen and (min-width: 1280px) {
  .ribbon-item--small {
    width: 240px;
  }
}

@media screen and (min-width: 1024px) {
  .ribbon-item--button {
    width: 433px;
  }
}

@media screen and (min-width: 375px) {
  .ribbon-item__heading {
    font-size: 1.65em;
  }

  .ribbon-item__info {
    font-size: 1em;
  }
}

@media screen and (min-width: 768px) {
  .ribbon {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
}

@media screen and (min-width: 834px) {
  .ribbon {
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.12), 0 2px 4px 0 rgba(0, 0, 0, 0.08);
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.12), 0 2px 4px 0 rgba(0, 0, 0, 0.08);
    z-index: 1;
    border-bottom: none;
  }

  .ribbon__container {
    margin-top: -60px;
  }
}

.ribbon__season {
  background-color: inherit;
  width: 100%;
  -webkit-box-shadow: inherit;
          box-shadow: inherit;
}

.box-header__cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px 0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.box-header__cards .checkout-cards {
  width: 37px;
  margin-right: 4px;
}

.box-header__cards .checkout-cards--large {
  width: 34px;
}

@media screen and (min-width: 768px) {
  .box-header__cards {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}

.btn__buy__ticket {
  width: 90%;
  height: 80px;
  color: #fff;
  font-size: 17px;
  letter-spacing: 4px;
  background: #32281b;
  border: 0;
  font-family: 'Playfair Display', serif;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 10%;
  margin: 0 auto;
}

.btn__buy__ticket img {
  width: 27px;
}

.btn__buy__ticket:hover {
  color: #fff;
}

.container__select__events {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding: 80px 30px;
}

.container__select__events .select__events {
  width: 270px;
  font-family: 'Playfair Display', serif;
  padding: 10px;
  font-size: 1.2em;
  letter-spacing: 0.045em;
  border: solid 1px #e7e0d5;
  border-radius: 3px;
  height: 50px;
}

.container__select__events .tabs {
  display: none;
}

.container__eventos {
  margin: 120px auto;
}

.container__events__date {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 0 80px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.section--subarticle__events {
  margin-bottom: 150px;
}

.eventos {
  margin: 0 0 150px;
  height: auto;
  background-color: #fff;
  padding: 24px;
  position: relative;
}

.eventos__fecha {
  position: absolute;
  margin-top: -27px;
  color: #fff;
  left: 82px;
  width: auto;
  height: auto;
  background-color: #756148;
  padding: 10px 30px;
  font-size: 1.2em;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .eventos__fecha {
    left: inherit;
  }
}

.eventos-fieldset {
  height: 100%;
  width: 100%;
  border: 1px solid #625442;
  padding-left: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.eventos-fieldset-text {
  width: 70%;
  padding: 45px 0;
}

.eventos-fieldset-text h1 {
  color: #625442;
  font-size: 3em;
  margin: 0;
}

@media screen and (max-width: 767px) {
  .eventos-fieldset-text h1 {
    font-size: 2em;
  }
}

.eventos-fieldset-text p {
  text-align: justify;
  padding-right: 50px;
}

@media screen and (max-width: 767px) {
  .eventos-fieldset-text p {
    padding: 0;
  }
}

@media screen and (max-width: 767px) {
  .eventos-fieldset-text {
    width: 100%;
    padding: 30px 0 25px 0;
  }
}

.eventos-fieldset-image {
  margin-top: -100px;
  width: 390px;
  padding: 15px 15px;
}

.eventos-fieldset-image .fieldset-img {
  width: 100%;
  height: 360px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.eventos-fieldset-image .btn-eventos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 11px auto;
  background: #3a5737;
  color: #fff;
  height: 60px;
  width: 100%;
  font-size: 1em;
  font-weight: 700;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  letter-spacing: 0.2em;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-transform: uppercase;
  text-decoration: none;
}

.eventos-fieldset-image .btn-eventos img {
  margin-left: 15px;
  fill: #000;
}

@media screen and (max-width: 767px) {
  .eventos-fieldset-image .btn-eventos {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .eventos-fieldset-image {
    margin: 0 auto;
    padding: 0;
    width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 943px) {
  .eventos-fieldset-image {
    margin-top: -50px;
  }
}

@media screen and (max-width: 767px) {
  .eventos-fieldset {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 16px;
  }
}

@media screen and (max-width: 767px) {
  .eventos {
    padding: 0;
    margin: 50px 0 100px 0;
  }
}

.polo-gallery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 49px 0;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.polo-gallery__group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 3px;
}

.polo-instructor {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 70px 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.polo-instructor__headline {
  line-height: 1.22em;
  margin: -.32em 0 .32em .5em;
  font-size: 2.8em;
  text-align: center;
}

.polo-instructor__copy {
  margin: 1.1em 2.5em 1.4em 0;
  letter-spacing: .01em;
  line-height: 1.5em;
  text-align: justify;
}

.polo-instructor__copy--list {
  padding: 1em;
  text-align: left;
}

.polo-instructor__copy--list li::before {
  content: "\2022";
  color: #3a5737;
  margin-right: .5em;
}

.polo-instructor__subhead {
  margin: 0;
}

.polo-instructor__brand {
  text-transform: none;
  font-size: 2.7em;
  line-height: 1.25em;
  letter-spacing: -.04em;
  margin: 0;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .polo-instructor__headline {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: left;
  }

  .polo-instructor__subhead {
    margin: 0;
    text-indent: .5em;
  }

  .polo-instructor__brand {
    margin: 0 0 0 75px;
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .polo-instructor {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }

  .polo-instructor__info {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    max-width: 485px;
  }

  .polo-instructor__copy {
    max-width: 430px;
  }

  .polo-instructor__image {
    max-width: 430px;
    margin-top: 68px;
  }

  .polo-instructor__subhead {
    text-indent: -1.15em;
  }

  .polo-instructor__headline {
    display: block;
    font-size: 3.2em;
  }
}

.polo-instructor__image {
  max-width: 520px;
  margin-right: 30px;
}

@media screen and (min-width: 1480px) {
  .polo-instructor__image {
    max-width: 700px;
  }
}

.polo-brunch {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 43px 0;
}

.polo-brunch__image,
.polo-brunch__info {
  width: 100%;
}

.polo-brunch__image {
  background-color: #3a5737;
  background-image: url("https://lapatronapoloclub.com/img/subarticle/polo/brunch-texture.png");
  background-size: cover;
  background-blend-mode: soft-light;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 32px 16px;
}

.polo-brunch__icon svg {
  fill: #d9b689;
  width: 250px;
  height: 160px;
}

.polo-brunch__info {
  padding: 18px 15px;
  background-color: white;
}

.polo-brunch__brand {
  color: white;
  text-transform: none;
  font-size: 3.8em;
  letter-spacing: -.01em;
  line-height: 0.5em;
}

.polo-brunch__wrapper {
  border: solid 1px #625442;
  padding: 43px 16px 16px 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.polo-brunch__subhead {
  color: #3a5737;
  font-size: 1.3em;
  letter-spacing: -.05em;
  margin-top: 23px;
}

.polo-brunch__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.polo-brunch__badge {
  display: none;
}

.polo-brunch__headline {
  font-size: 2.7em;
  margin-top: 0;
  font-weight: 400;
  margin-bottom: -15px;
  line-height: 1em;
  letter-spacing: -.02em;
}

.polo-brunch__copy {
  margin: 23px 0px 2px;
  line-height: 1.6em;
  font-size: .9em;
  text-align: justify;
  max-width: 548px;
}

.polo-brunch__button {
  padding: 15px 26px;
  font-size: 1em;
  font-weight: 700;
  letter-spacing: 0.2em;
  margin-left: auto;
  margin-top: 10px;
}

@media screen and (max-width: 400px) {
  .polo-brunch__button {
    width: 100%;
  }
}

@media screen and (min-width: 768px) {
  .polo-brunch {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }

  .polo-brunch__image {
    width: auto;
  }

  .polo-brunch__info {
    max-width: 676px;
  }

  .polo-brunch__icon {
    margin-top: -30px;
  }

  .polo-brunch__icon svg {
    width: 200px;
  }
}

@media screen and (min-width: 834px) {
  .polo-brunch__image,
  .polo-brunch__info {
    width: 50%;
  }

  .polo-brunch__icon svg {
    width: 300px;
    height: 300px;
  }
}

@media screen and (min-width: 1024px) {
  .polo-brunch__badge {
    margin-top: -88px;
    max-width: 213px;
    display: block;
  }
}

@media screen and (min-width: 1400px) {
  .polo-brunch__icon svg {
    width: 500px;
    height: 300px;
  }

  .polo-brunch__wrapper {
    padding: 43px 16px 16px 49px;
  }
}

.polo-contact__headline {
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  margin-bottom: 1.3em;
}

.polo-contact__form {
  background-color: white;
  border-bottom: solid 4px #e7e0d5;
  padding-bottom: 16px;
}

.polo-contact__control {
  padding: 0 16px;
}

.polo-contact__input {
  width: 100%;
  font-family: 'Playfair Display', serif;
  padding: 10px;
  font-size: 1.2em;
  letter-spacing: 0.045em;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: solid 1px #e7e0d5;
  border-radius: 3px;
}

.polo-contact__input--textarea {
  height: 145px;
  resize: none;
}

.polo-contact__label {
  margin: 10px 0;
  font-weight: 700;
  font-size: 1.1em;
}

.polo-contact__submit {
  margin: 27px 0;
}

.polo-contact__button {
  padding: 16px;
  font-size: .9em;
  letter-spacing: 0.05em;
  width: 100%;
  text-align: center;
}

.polo-contact__legal {
  margin: 16px 0;
  font-size: .8em;
  letter-spacing: -0.01em;
  padding-right: 16px;
}

@media screen and (min-width: 375px) {
  .polo-contact__submit {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }

  .polo-contact__button {
    padding: 16px 52px;
    font-size: .9em;
    letter-spacing: 0.05em;
    text-align: center;
    width: auto;
  }
}

@media screen and (min-width: 768px) {
  .polo-contact {
    padding: 83px 0 65px;
  }

  .polo-contact__control {
    padding: 25px;
  }

  .polo-contact__control--tall {
    min-height: 265px;
  }

  .polo-contact__form {
    padding-bottom: 0;
  }

  .polo-contact__upper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: solid 2px #e9e9e8;
  }

  .polo-contact__control {
    min-height: 165px;
  }

  .polo-contact__control--small {
    width: 670px;
  }

  .polo-contact__control--separator {
    border-left: solid 2px #e9e9e8;
    border-right: solid 2px #e9e9e8;
  }
}

@media screen and (min-width: 834px) {
  .polo-contact__button {
    padding: 26px 62px;
    font-size: 1.1em;
  }

  .polo-contact__legal {
    font-size: 1em;
  }
}

@media screen and (min-width: 1024px) {
  .polo-contact__input {
    padding: 20px;
  }
}

@media screen and (min-width: 768px) {
  .eventos-contact {
    padding: 0 0 65px;
  }
}

.copa-logo {
  max-width: 250px;
}

.polo-gallery-image {
  padding-top: calc(50% - 6px);
  width: calc(50% - 3px);
  background-position: center;
  background-size: cover;
  margin-bottom: 6px;
  position: relative;
  overflow: hidden;
}

.polo-gallery-image--featured {
  padding-top: calc(100% - 6px);
}

.polo-gallery-image--featured {
  width: 100%;
}

.polo-gallery-image__overlay {
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  min-width: 100%;
  min-height: 100%;
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  top: 0;
  left: 0;
  text-transform: uppercase;
  letter-spacing: .7em;
  font-weight: 700;
  font-size: 1.5em;
}

.glide--modal {
  max-width: 100%;
  overflow: hidden;
}

.glide--modal__slide {
  width: 100%;
}

.glide--modal img {
  max-width: 100%;
}

.glide--modal .glide__arrow {
  border: none;
  font-size: 1.5em;
  -webkit-box-shadow: none;
          box-shadow: none;
  font-weight: 400;
}

.glide--modal .glide__arrow--left {
  left: -2em;
}

.glide--modal .glide__arrow--right {
  right: -2em;
}

.glide--modal .glide__slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

@media screen and (min-width: 1024px) {
  .glide--modal {
    max-width: 1050px;
    overflow: visible;
  }
}

.patrona-polo-brand svg {
  width: 150px;
  margin: 0 auto;
}

.subarticle-hero__heading--gastronomy {
  font-size: 1.7em;
  letter-spacing: 0.3em;
}

@media screen and (min-width: 550px) {
  .subarticle-hero__heading--gastronomy {
    font-size: 3em;
  }
}

@media screen and (min-width: 768px) {
  .subarticle-hero__heading--gastronomy {
    font-size: 3em;
    letter-spacing: 0.775em;
  }
}

@media screen and (min-width: 920px) {
  .subarticle-hero__heading--gastronomy {
    font-size: 4em;
  }
}

.subarticle-hero .cena {
  letter-spacing: 1em;
  margin-right: -20px;
  text-align: center;
}

.about {
  font-size: 1em;
}

.about-founders {
  min-height: 500px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.about-founders__figure {
  position: absolute;
  top: 32.7%;
  right: 13%;
  z-index: -1;
  max-width: 343px;
}

.polo-academy--about {
  position: relative;
  font-size: 3.5em;
}

@media screen and (min-width: 425px) {
  .polo-academy--about {
    font-size: 4em;
  }
}

.brand--about {
  margin: 0;
}

.big-number--about-four {
  z-index: -1;
  font-size: 16rem;
  left: 0.75em;
  bottom: -0.88em;
}

@media screen and (min-width: 425px) {
  .big-number--about-four {
    font-size: 32rem;
    left: 0.35em;
    bottom: -0.28em;
  }
}

@media screen and (min-width: 1024px) {
  .big-number--about-four {
    left: -0.35em;
    top: -.08em;
  }
}

.polo-academy__button--founders {
  margin: 1em;
}

